<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>NoahRohner</author>
	
    <version>1.0</version>
	
	<multiplayer supported="true" />
	
	<title>
        <en>RAM 3500 2019</en>
    </title>
	
	<description>
        <en>
            <![CDATA[2019 RAM]]>
        </en>

    </description>
    <iconFilename>store.dds</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Ram_3500.xml"/>
    </storeItems>
	<brands>
        <brand name="DODGE" title="Dodge" image="RAM.dds"/>
    </brands>	
</modDesc>